        .add-to-cart:hover {
            color: var(--bs-primary);
        }

        .payment-option span {
            font-size: 16px;
            font-weight: bold;
        }

        .payment-option img {
            width: 100px !important;
            height: auto;
            aspect-ratio: 2 / 1;
        }

        .payment-option {
            display: flex;
            align-items: center;
            border: 1px solid #ccc;
            padding: 5px;
            border-radius: 10px;
            /* cursor: pointer; */
            transition: border-color 0.3s;
        }

        .outline-purple-primary {
            display: inline-block;
            border: 1px solid #9425FE;
            color: #9425FE;
            background-color: transparent;
            padding: 4px 6px;
            border-radius: 10px;
            font-size: 15px;
            font-weight: 500;
            cursor: pointer;
            transition: background-color 0.3s ease, color 0.3s ease, box-shadow 0.3s ease;
            text-align: center;
            text-decoration: none;
        }

        .outline-purple-primary:hover {
            background-color: #9425FE;
            color: white;
        }

        .outline-purple-primary:focus {
            outline: none;
            box-shadow: 0 0 0 0.2rem rgba(111, 66, 193, 0.5);
        }

        .outline-purple-primary:active {
            background-color: #5a34a9;
            border-color: #5a34a9;
        }

        .outline-purple-primary:disabled {
            opacity: 0.6;
            cursor: not-allowed;
        }

        .modal-backdrop {
            transform: scale(1.25);
            transform-origin: top left;
        }

        .stars button svg {
            cursor: pointer;
            transition: transform 0.2s ease;
        }

        .stars button svg:hover {
            transform: scale(1.2);
        }

        .stars button.active svg path {
            fill: #FFB649;
            stroke: #FFB649;
        }

        .skeleton-loader {
            background: linear-gradient(90deg, #f3f3f3 25%, #e0e0e0 50%, #f3f3f3 75%);
            background-size: 200% 100%;
            animation: skeleton-animation 1.5s infinite linear;
            border-radius: 5px;
        }

        #description-description li span {
            word-wrap: break-word;
            overflow-wrap: break-word;
            white-space: normal;
        }

        @keyframes skeleton-animation {
            0% {
                background-position: 200% 0;
            }

            100% {
                background-position: -200% 0;
            }
        }